Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0209

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0209
Last Modified 07 Mar 2011 09:29:35
Published 13 Jan 2006 08:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0209

Summary

SQL injection vulnerability in general_functions.php in TankLogger 2.4 allows remote attackers to execute arbitrary SQL commands via the (1) livestock_id parameter to showInfo.php and (2) tank_id parameter, possibly to livestock.php.

Vulnerable Systems

Application

  • Tanklogger 2.4


References

VUPEN - ADV-2006-0153

MISC - http://evuln.com/vulns/26/summary.html

XF - tanklogger-generalfunctions-sql-injection(24080)

BID - 16228

BUGTRAQ - 20060112 [eVuln] TankLogger SQL Injection Vulnerability

OSVDB - 22369

OSVDB - 22368

SREASON - 341

SECUNIA - 18441

VIM - 20060113 Verified TankLogger SQl inject by source inspection


Last Updated: 27 May 2016 10:41:34